Redmine - Patch #33428

Bulgarian translation
2020-05-11 07:43 - lvan Cenov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Translated texts related to #3369, #33347, #33393, #28198

Associated revisions

Revision 19770 - 2020-05-11 08:48 - Go MAEDA
Bulgarian translation update (#33428).

Patch by Ivan Cenov.

History

#1 - 2020-05-11 08:48 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 2.5KB

2025-09-26

2020-05-11

lvan Cenov

1/1



https://www.redmine.org/issues/3369
https://www.redmine.org/issues/33347
https://www.redmine.org/issues/33393
https://www.redmine.org/issues/28198
http://www.tcpdf.org

